#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}


/*common
---------------------*/
.container .contents .inner a::before, 
.container .contents a.btn::before{
	display: none!important;
}
.container .contents .inner a{
	border:none!important;
}


.container {
	padding: 85px 150px 150px;
}


/*hover img
----------------------*/
.hoverImage {
  transition: transform 0.5s ease, opacity 0.5s ease;
}

.hoverImage.hovering {
  transform: scale(1.0);
  opacity: 0.8;
}



/*#sec00
---------------------*/
#sec00 .contents h3{
	margin-top: 140px;
}

/*#sec01
---------------------*/
/*con1
-------------------*/
#sec01 {
	background: #fff;
}

.menu_open ul li a:hover{
	opacity: 0.5!important;
	color: #414141!important;
}

#sec01 .contents:nth-child(1){
	
}
#sec01 .contents:nth-child(1) .inner{
	
}
#sec01 .contents:nth-child(1) .inner:nth-child(1){
	width: 70.0%;
	margin-bottom: 60px;
}
#sec01 .contents:nth-child(1) .inner:nth-child(2){
}

/*con2
-------------------*/
#sec01 .contents:nth-child(2){
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#sec01 .contents:nth-child(2) .inner{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 25px;
}

#sec01 .contents:nth-child(2) .inner .menu_box{
	margin-bottom: 2px;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_item{
	display: flex;
	flex-direction: row;
	width: 100%;
	align-items: center;
	background: #9A9799;
}

#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .left{
	border-radius: 8px;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .right{
	display: flex;
	/*max-height: 280px;*/
	justify-content: center;
	align-items: center;
	gap: 9px;
	background: #9A9799;
	height: 100%;
	border-radius: 0 8px 8px 0;
	color: #fff;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .right span:nth-child(1){
	margin-right: 10px;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_open{
	color: #ccc;
	align-items: center;
	padding: 80px;
	background: #F2F2F2;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_open ul{
	display: flex;
  	align-items: flex-start;
  	justify-content: space-between;
	margin-bottom: 20px;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_open ul:nth-child(1){
}


#menu_a{
	flex-direction: column;
	
}

#menu_a .left{
	width: 50%;
}
#menu_a .right{
	width: 50%;
}

 #cate01{
	border-top: 4px solid var(--Text-1, #544B4B);
	background: var(--Text-, #FFF);
	display: flex;
	height: 70px;
	padding: 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;
}
#cate02{
	background: var(--f-4-f-0-f-0, #F2F2F2);
	display: flex;
	height: 70px;
	padding: 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex: 1 0 0;
}




/* menu_open
----------------------------*/
.menu_open {
    display: none;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out, opacity 0.5s ease-out;
}

.menu_open ul li {
	color: #3095A3;
	position: relative;
}
.menu_open ul li::before {

}

.menu_open.active {
    display: block;
    opacity: 1;
    max-height: 500px; /* 適切な最大高さに設定 */
}

.rotate {
    display: inline-block;
    transition: transform 0.5s ease;
}

.rotate.active {
    transform: rotate(180deg);
}

.menu_open ul li {
  font-size: 14px;
  width: 250px;
}









@media screen and (max-width: 768px){
	
	/*common
	----------------------------*/
	.container{
		width: 100%;
		padding: 0;
	}
	
	
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_item{
		display: flex;
		flex-direction: column;
	}
	
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .left,
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .right{
		width: 100%;
		border-radius: 0;
	}
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .right{
		height: 60px;
	}
	
	#sec01 .contents:nth-child(1) {
    	display: flex;
    	align-items: center;
	}
	
	#sec01 .contents:nth-child(1) .inner:nth-child(1){
		width: 100%;
		margin-bottom: 0px;
		padding: 30px;
	}
	
	
	/*menu_open*/
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_open ul{
		gap:0;
		flex-direction: column;
	}
	
	#sec01 .contents:nth-child(2) .inner .menu_box{
		margin-bottom: 0;
	}
	
	#sec01 .contents:nth-child(2) {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	}
	
	
	/*  20240913
	--------------------------*/
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_open{
		padding: 65px;
	}
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_open ul:nth-child(1){
		margin-bottom: 0;
	}
	
}/*@media screen and (max-width: 768px)*/
